<?php
//
    //require_once "globals.php";
    require_once "../comm/conn.php";
    //require_once 'common/common.php';
    $username = $_GET["name"];
	
    $con = @mysql_connect("$dbserver","$dbuser","$dbpass" )or die("无法连接到数据库!");
    
    mysql_select_db("$dbname",$con)or die("无法选择数据库!"); 

    $query="select id from user where ddusername='".$username."';";
	mysql_query("set names gbk");
    $res=mysql_query($query);
        if(mysql_num_rows($res)!=0)
        {
             echo "true";
        }else
            {
               echo "false";
            }
?>
